#ifndef VC_H
#define VC_H

#include <sys/types.h>

#include "emu_defs.h"

extern void allow_switch(void);
extern void set_vc_screen_page(int);
extern void get_video_ram(int);
extern void clear_screen(int, int);

extern Bit8u video_port_in(Bit32u port);
extern void video_port_out(Bit32u port, Bit8u byte);

EXTERN struct screen_stat scr_state;

#endif 

